/* XPM */
static char * openstv_xpm[] = {
"32 32 103 2",
"  	c None",
". 	c #000000",
"+ 	c #0C0C00",
"@ 	c #2C2C00",
"# 	c #0E0E00",
"$ 	c #0E0000",
"% 	c #2C0000",
"& 	c #0C0000",
"* 	c #303000",
"= 	c #8E8E00",
"- 	c #D6D600",
"; 	c #FDFD00",
"> 	c #FFFF00",
", 	c #3F3F00",
"' 	c #3F0000",
") 	c #FF0000",
"! 	c #FD0000",
"~ 	c #D60000",
"{ 	c #8E0000",
"] 	c #300000",
"^ 	c #2B2B00",
"/ 	c #B7B700",
"( 	c #FEFE00",
"_ 	c #FE0000",
": 	c #B70000",
"< 	c #2B0000",
"[ 	c #727200",
"} 	c #F8F800",
"| 	c #F80000",
"1 	c #720000",
"2 	c #424200",
"3 	c #430000",
"4 	c #004343",
"5 	c #6E6E00",
"6 	c #700000",
"7 	c #004100",
"8 	c #007272",
"9 	c #00FEFE",
"0 	c #007070",
"a 	c #006E00",
"b 	c #00FE00",
"c 	c #006D00",
"d 	c #002B2B",
"e 	c #00F8F8",
"f 	c #00FFFF",
"g 	c #00FF00",
"h 	c #00F600",
"i 	c #002400",
"j 	c #00B7B7",
"k 	c #00AC00",
"l 	c #003030",
"m 	c #00FD00",
"n 	c #002500",
"o 	c #008E8E",
"p 	c #008300",
"q 	c #00D6D6",
"r 	c #00CD00",
"s 	c #000C0C",
"t 	c #00FDFD",
"u 	c #00FB00",
"v 	c #000800",
"w 	c #002C2C",
"x 	c #040400",
"y 	c #040000",
"z 	c #002900",
"A 	c #003C3C",
"B 	c #003B00",
"C 	c #003B3B",
"D 	c #003333",
"E 	c #007000",
"F 	c #002A2A",
"G 	c #003F3F",
"H 	c #040200",
"I 	c #000909",
"J 	c #00FCFC",
"K 	c #3F2800",
"L 	c #6E4700",
"M 	c #00CECE",
"N 	c #3F2900",
"O 	c #FEA300",
"P 	c #008484",
"Q 	c #FFA400",
"R 	c #002525",
"S 	c #00ACAC",
"T 	c #002424",
"U 	c #00F6F6",
"V 	c #006C6C",
"W 	c #009A9A",
"X 	c #004200",
"Y 	c #000202",
"Z 	c #422A00",
"` 	c #F8A000",
" .	c #724900",
"..	c #B77600",
"+.	c #2B1B00",
"@.	c #FDA300",
"#.	c #D68A00",
"$.	c #8E5B00",
"%.	c #301E00",
"&.	c #000E0E",
"*.	c #0E0900",
"=.	c #2C1C00",
"-.	c #0C0800",
"                          . . . . . .                           ",
"                    . . . + @ # $ % & . . .                     ",
"                . . * = - ; > , ' ) ! ~ { ] . .                 ",
"            . . ^ / ( > > > > , ' ) ) ) ) _ : < . .             ",
"          . . [ } > > > > > > , ' ) ) ) ) ) ) | 1 . .           ",
"        . . 2 ( > > > > > > > , ' ) ) ) ) ) ) ) _ 3 . .         ",
"      . . 4 . 5 ( > > > > > > , ' ) ) ) ) ) ) _ 6 . 7 . .       ",
"      . 8 9 0 . 5 ( > > > > > , ' ) ) ) ) ) _ 6 . a b c .       ",
"    . d e f 9 0 . 5 ( > > > > , ' ) ) ) ) _ 6 . a b g h i .     ",
"    . j f f f 9 0 . 5 ( > > > , ' ) ) ) _ 6 . a b g g g k .     ",
"  . l 9 f f f f 9 0 . 5 ( > > , ' ) ) _ 6 . a b g g g g m n .   ",
"  . o f f f f f f 9 0 . 5 ( > , ' ) _ 6 . a b g g g g g g p .   ",
"  . q f f f f f f f 9 0 . 5 ( , ' _ 6 . a b g g g g g g g r .   ",
". s t f f f f f f f f 9 0 . 5 , ' 6 . a b g g g g g g g g u v . ",
". w f f f f f f f f f f 9 0 . x y . a b g g g g g g g g g g z . ",
". A f f f f f f f f f f f 9 0 . . a b g g g g g g g g g g g B . ",
". C f f f f f f f f f f f f 9 D . E b g g g g g g g g g g g B . ",
". F f f f f f f f f f f f f f G H . E b g g g g g g g g g g z . ",
". I J f f f f f f f f f f f f G K L . E b g g g g g g g g u v . ",
"  . M f f f f f f f f f f f f G N O L . E b g g g g g g g r .   ",
"  . P f f f f f f f f f f f f G N Q O L . E b g g g g g g p .   ",
"  . R t f f f f f f f f f f f G N Q Q O L . E b g g g g m n .   ",
"    . S f f f f f f f f f f f G N Q Q Q O L . E b g g g k .     ",
"    . T U f f f f f f f f f f G N Q Q Q Q O L . E b g h i .     ",
"      . V f f f f f f f f f f G N Q Q Q Q Q O L . E b c .       ",
"      . . W f f f f f f f f f G N Q Q Q Q Q Q O L . X . .       ",
"        . Y W f f f f f f f f G N Q Q Q Q Q Q Q O Z . .         ",
"          . . V U f f f f f f G N Q Q Q Q Q Q `  .. .           ",
"            . . T S t f f f f G N Q Q Q Q O ..+.. .             ",
"                . . R P M J f G N Q @.#.$.%.. .                 ",
"                    . . . I F &.*.=.-.. . .                     ",
"                          . . . . . .                           "};
